tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Rees <dr...@greenhydrant.com>
Subject Re: What's the problem with Tomcat 4.1.29 and Switch?
Date Tue, 24 Feb 2004 09:20:36 GMT
Ralph Einfeldt wrote, On 2/24/2004 12:41 AM:

> No, the first solution should't work:
> 
>     <% break; %>
> <% case 2: %>

You're right, missed that one.  Anyway, the original poster should get 
the idea. ;-)

> However, I prefer the JSTL solution.
> (But can't use it, a we still use JSP 1.0)

JSP 1.0???

Even TC 3.3.1a supports JSP 1.1 and TC 4.1.30 supports JSP 1.2.

-Dave

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message